import sys
import os

from PySide import QtGui,QtCore
try:
	temp_path = "C:\\ProgramData\\Autodesk\\ApplicationPlugins\\NDToolsBox\\Joe_Anim_Picker\\2015-2016"
		
	if not temp_path in sys.path:
		sys.path.append(temp_path)
		
	import BipedAinmPicker
	
except BaseException:
	print("No Folder scripts\\Joe_Anim_Picker")

if __name__ == "__main__":
	
	app = QtGui.QApplication.instance()
	ui = BipedAinmPicker.FBXedit_MainWindow()
	ui.run()

print("# coding=UTF-8")